FTDI as user :

udev rule :



use lsusb to find iDvendor Idproduct

$ lsusb
Bus 001 Device 002: ID 8087:8000 Intel Corp. 
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 002: ID 0424:5534 Standard Microsystems Corp. Hub
Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 002 Device 007: ID 05c8:0369 Cheng Uei Precision Industry Co., Ltd (Foxlink) 
Bus 002 Device 005: ID 138a:003f Validity Sensors, Inc. VFS495 Fingerprint Reader
Bus 002 Device 003: ID 046d:c52b Logitech, Inc. Unifying Receiver
Bus 002 Device 009: ID 0403:faf0 Future Technology Devices International, Ltd 
Bus 002 Device 006: ID 045e:0752 Microsoft Corp. Wired Keyboard 400
Bus 002 Device 004: ID 8087:07dc Intel Corp. 
Bus 002 Device 002: ID 0424:2134 Standard Microsystems Corp. Hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub

add this line
SUBSYSTEM=="usb", ATTRS{idVendor}=="0403", ATTRS{idProduct}=="6001", GROUP="users", MODE="0666"
in /etc/udev/rules.d/70_ftdi.rules

activate the change

sudo udevadm control --reload-rules

https://pixhawk.org/dev/udev_rules_lin
